[Bug 1578622] [NEW] glance do not require hypervisor_mapping

Scott Moser smoser at ubuntu.com
Thu May 5 12:53:13 UTC 2016


Public bug reported:

currently the glance mirror requires hypervisor_mapping config in the api.
Better to not required that as a library consumer would not necessarily provide it.

** Affects: simplestreams
     Importance: Medium
         Status: Fix Committed

** Affects: simplestreams (Ubuntu)
     Importance: Medium
         Status: Confirmed

** Affects: simplestreams (Ubuntu Xenial)
     Importance: Medium
         Status: Confirmed

** Affects: simplestreams (Ubuntu Yakkety)
     Importance: Medium
         Status: Confirmed

** Package changed: ubuntu => simplestreams (Ubuntu)

** Changed in: simplestreams (Ubuntu)
   Importance: Undecided => Medium

** Changed in: simplestreams (Ubuntu)
       Status: New => Confirmed

** Also affects: simplestreams
   Importance: Undecided
       Status: New

** Changed in: simplestreams
   Importance: Undecided => Medium

** Changed in: simplestreams
       Status: New => Fix Committed

** Also affects: simplestreams (Ubuntu Xenial)
   Importance: Undecided
       Status: New

** Also affects: simplestreams (Ubuntu Yakkety)
   Importance: Medium
       Status: Confirmed

** Also affects: simplestreams (Ubuntu Trusty)
   Importance: Undecided
       Status: New

** Changed in: simplestreams (Ubuntu Xenial)
       Status: New => Confirmed

** Changed in: simplestreams (Ubuntu Trusty)
       Status: New => Confirmed

** Changed in: simplestreams (Ubuntu Trusty)
   Importance: Undecided => Medium

** Changed in: simplestreams (Ubuntu Xenial)
   Importance: Undecided => Medium

** Also affects: simplestreams (Ubuntu Wily)
   Importance: Undecided
       Status: New

** Changed in: simplestreams (Ubuntu Wily)
       Status: New => Confirmed

** Changed in: simplestreams (Ubuntu Wily)
   Importance: Undecided => Medium

** No longer affects: simplestreams (Ubuntu Wily)

** No longer affects: simplestreams (Ubuntu Trusty)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to simplestreams in Ubuntu.
https://bugs.launchpad.net/bugs/1578622

Title:
  glance do not require hypervisor_mapping

To manage notifications about this bug go to:
https://bugs.launchpad.net/simplestreams/+bug/1578622/+subscriptions



More information about the Ubuntu-server-bugs mailing list